---
  [Unit]
  Requires=network.target remote-fs.target
  After=network.target remote-fs.target
  [Service]
  Type=simple
  User=kafka
  ExecStart={{installation_dir}}/bin/zookeeper-server-start.sh {{installation_dir}}/config/zookeeper.properties
  ExecStop={{installation_dir}}
